@charset "utf-8";





* {margin:0; padding:0; outline:0;}



html {

width:100%;

height: 100%;

}



body {

    font-size: 12px;

    height: 100%;

    width: 100%;

}



h1, .contentheading, .componentheading {

    display: block;

    font-size: 24px;

    font-weight: bold;

    margin: 0 0 10px;

}

h3, .contentheading, .componentheading {

    display: block;

    font-size: 24px;

    font-weight: bold;

    margin: 0 0 10px;
	
	color: #5a4a42;

}


img {

border: 0;

}



.center {

    margin: 0 auto;

    width: 1000px;

	

}



#header {

    display: none;

    float: left;

    position: relative;

    width: 100%;

}



#call {

    background: url("../images/cta.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: right;
    font-size: 16px;
    height: 60px;
    padding: 0 0 0 57px;
    width: 273px;

}



#logo {

    display: block;
    float: left;
    margin: 35px 0 0 -4px;
    padding: 0;
    position: absolute;
    z-index: 600;


}



#middle {


    display: block;

    float: left;

    width: 100%;
    
    margin: 0 0 0 0;

}



#content {

    display: inline-block;

    padding: 20px;

    width: 680px;
	
	    float: right;

}





#content_middle {

    display: inline-block;

    padding: 20px;

    width: 500px;

}



#content_full {

    display: block;

    padding: 20px;

    width: auto;

    background: #FFFFFF;

}







#footer {

    display: block;

    float: left;

    width: 100%;

    text-align:center;

    padding: 10px 0;

    font-size: 10px;
	
	background: url(../images/footer.jpg) repeat-x;

	height: 442px;
}



#footer a {

text-decoration: none;

}



.clr {

clear: both;

}





/**** TABMENU STUFF *****/

.tabmenu ul {

    list-style: none outside none;

}



.tabmenu.top {

    float: right;
    margin: 14px 0 0;
    width: 81%;
}




#content-box2 {
display:none;
}

#vmMainPage {


width:733px;
}

.tabmenu.top li:hover {



}

.adminform {

}



img#headerimg {

float: left;

}



.tabmenu li a {

    background: url("../images/li_a.png") repeat-x scroll 0 0 transparent;

    display: block;



    font-weight: bold;

    line-height: 38px;

    text-decoration: none;

}







.tabmenu.left li a, .tabmenu.right li a {

text-align: left;

padding-left: 10px;

}





.tabmenu.top li a {

    float: left;

    height: 38px;

    text-align: center;

    width: 100%;

}



.tabmenu.right {

float: right;



}



.tabmenu.right li {

display: block;

width: ;

}









.tabmenu.left {

float: left;



}

/******************************************************



	admin menu



******************************************************/
.blogmanage       {

 float:right;
width:120px;
margin-left:20px;
}


.blogmanage img       {
 width:40px;
}

.blogmanage a       {
color:#808080;
text-decoration:none;
}




form#form_id_84 {

background:none repeat scroll 0 0 #FFFFFF;
border:1px solid #DDDDDD;
padding-bottom:16px;
padding-top:17px;
text-align:center;
width:120px;
}


/******************************************************



	admin menu



******************************************************/

.adminmenu {
background:none repeat scroll 0 0 #78c131;
height:39px;
position:absolute;
text-align:center;
width:100%;
z-index:99999999999999;
}


.adminmenu table {
padding-top:10px;
}


.adminmenu a.mainlevel {
background:none repeat scroll 0 0 #ffffff;
color:#000000;
text-decoration:none;
padding:5px;
margin-top:5px;

}

.moduletable-lead input{

width: 206px;
height: 38px;
border: 2px solid #5a4a42;
background: none;
font-size: 16px;

}
.moduletable-lead .button{
width: 270px;
height: 38px;
border: none;
background: #5a4a42;
color: #fff;
font-weight: bold;
font-size: 18px;
}
.moduletable-lead{
    margin: 20px 0 0;
}
.moduletable-lead2 input{

width: 206px;
height: 38px;
border: 2px solid #5a4a42;
background: none;
font-size: 16px;

}
.moduletable-lead2 .button{
width: 270px;
height: 38px;
border: none;
background: #5a4a42;
color: #fff;
font-weight: bold;
font-size: 18px;
}
.moduletable-lead2{
    margin: 280px 0 0;
}

#cust-navigation87 {
    position: absolute;
    right: 469px;
    top: 428px;
    z-index: 15;
}
#header2{
    background: url("../images/header.png") repeat-x scroll 0 0 transparent;
    height: 116px;
    margin-bottom: 12px;
    position: relative;
    z-index: 500;
}
.moduletable-slide{
position: relative;
z-index: 0;
}
.slide{
margin-bottom: 10px;
    margin-top: 8px;
}
#newsletter input{
    background: url("../images/newsletter.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    height: 33px;
    margin: 4px 0 0;
    padding: 0 0 0 10px;
    width: 329px;
	color: #28180e;
}
#newsletter .button{
background: url(../images/newsletterbtn.png) no-repeat;
border: none;
width: 339px;
height: 33px;
margin-top: 10px;
    color: #FFFFFF;
}
#news{
    float: left;
    margin: 103px 0 0 190px;
    width: 482px;
}
#news h3{
color: #fff !important;
padding: 0 0 0 5px;
}
#newsletter{
    float: right;
    margin: 230px 20px 0 0;
    width: 229px;
}
#newsletter h3{
color: #fff !important;
}
.tabmenu li:hover, .tabmenu li#current {
    background: url("../images/navrollover.png") repeat-x scroll right bottom transparent !important;
    height: 48px;
   padding-right: 9px;
}
.gn_slider_1 {
    background-color: none !important;
    border: medium none;
    overflow: hidden;
    padding: 5px;
}
.globalnews {
    color: #FFFFFF;
    padding: 0;
	  font-size: 12px;
	      text-align: left;
		  }
		  #news h3{
		  text-align: left;
		  
		  }

div.gn_static_1 .right a {
    background: url(../images/more.png) no-repeat;
    color: #FFFFFF;
    margin: 14px 0 0 200px;
    padding: 0 30px 0 30px;
    position: absolute;
    text-decoration: none;
    transition: all 0.25s ease 0.25s;
    font-size: 16px;
    height: 31px;
    line-height: 31px;
}
div.gn_static_1 .right a:hover {
    background: url(../images/moreroll.png) no-repeat;
}
.globalnews h1{
	color: #FFFFFF !important;
}
#footerleft{
    float: left;
   margin: 339px 0 0 -319px;
    width: 360px;
}
#footerright{
    float: right;
    line-height: 18px;
    margin: 79px 43px 0 0;
    text-align: right;
}
#pic1{
float: left;   
padding: 0 16px 0 0;
}
#pic2{
float: left;
    padding: 0 16px 0 0;
}
#pic3{
float: left;
}
.gn_static_1 h1{
font-size: 18px !important;
    margin: -8px 0 -6px !important;
}
.contact_email input{
background: none;
border: 2px solid #5A4A42;
height: 30px;
width: 340px;
}
.contact_email textarea{
    background: none repeat scroll 0 0 transparent;
    border: 2px solid #5A4A42;
    height: 157px;
    width: 340px;
}
#bgslide{
    background: url("../images/bgslide.png") no-repeat scroll 320px 153px transparent;
    min-height: 466px;
    margin: 13px 0;
    position: relative;
}
#content ul{
padding: 0 0 0 15px;
}
#maps strong{
color:#c85d1e;
font-size: 16px;
}
#maps p{
font-size: 14px;
}
#maps{
    width: 680px;
    margin: 0;
}
#call a {
    display: block;
    font-size: 14px;
    margin: -4px 0 0;
}
#address{
margin: 0;
float: right;
}
#text{
float: left;
margin: 0;
}
#contactform{
position: relative;
margin-top: 130px;
}
.tabmenu.top li {padding-right: 9px;}

#frm_lead p {*margin-bottom: 10px;}

#logo {*margin-top:-17px;}
#content strong{
color: #c85d1e;
}

table.blog div {
    border: 1px solid #d3cfb8;
    margin: 0 0 26px;
    padding: 20px 20px 0;
}
table.lessons strong{
    color: #FFFFFF !important;
    display: block;
    margin: -34px 0 31px;
    position: relative;
    text-align: center;
    z-index: 99;
}
table.lessons h1{
    color: #FFFFFF;
    margin: -81px 0 36px;
    position: relative;
    z-index: 99;
}
hr{

  border-top: 3px dotted #5a4a42;
  color: #f2edd7;
  background-color: #f2edd7;
  height: 1px;
  width:100%;
}
.moduletable-facebook a{
    background: url("../images/facebookroll.png") no-repeat scroll 0 0 transparent;
	text-indent: -99999999px;
    padding: 2px 86px 52px 119px;
	   display: inline-block;
	}
.moduletable-facebook a:hover{
    background: url("../images/facebook.png") no-repeat scroll 0 0 transparent;
	text-indent: -99999999px;   
}
#download p{
font-size: 16px;
}
----------------------------------------------*/
* html .clearfix {	height: 1%; /* IE5-6 */}
* +html .clearfix { display: inline-block; } /* IE7xhtml*/
html[xmlns] .clearfix { /* O */	display: block;  }
.clearfix:after { /* FF, O, etc. */	content: ".";	display: block;	height: 0;	clear: both;	visibility: hidden;}


.gn_static_1 .left {
	float: left;
	width: 162px;
	margin: 0 10px 0 0;
}
.gn_static_1 .right {
	float: left;
	width: 300px;
}
#footer .gn_static_1 .right p {
	font-size: 16px;
	color: #FFF;
}
